Subject: bug#17000: setup ido keymaps only once

From: Jonas Bernoulli <[email-masked]>
Date: Wed, 10 Dec 2014 10:15:08 +0100

Lars Magne Ingebrigtsen <[email-masked]> writes:

> Jonas Bernoulli <[email-masked]> writes:
>
>>> This last line should just be "map)".  Same for the other maps.
>>> Looks good.  Please apply after the trunk re-opens.
>>
>> Once the trunk re-opens I will submit a new patch with this fixed
>> and which includes the necessary changelog entry.
>>
>>>         Stefan "Beware: I don't use IDO and don't know its code"
>>
>>   Jonas "Who was bothered by this so much he didn't use IDO until now" :-)
>
> The trunk is open now if you have an updated version of this patch...

Yes I know, thanks.  This is fairly high up on my todo list.
I'll test a bit and then post a new version.